@charset "utf-8";
/* CSS Document */


* {
	padding:0;
	margin:0;
	outline:none;
	}
a {
	text-decoration:none;
	font:normal .9em Verdana, Arial, Helvetica, sans-serif;
	}
img {
	border:none;
	}
ul, li {
	list-style:none;
	}
h3 {
	display:block;
	background:#3ab54a;
	color:#fff;
	font:bold 1.3em Arial, Helvetica, sans-serif;
	padding:7px 10px;
	}
	
h1 {
	padding: 5px 0;
}
	
h1, a.title {
	display:block;
	/*color:#6d6d6d;*/
	color:#000;
	font:bold 1.1em Verdana, Arial, Helvetica, sans-serif;	
	}
	
a.title {	
	padding-top:10px;	
}

h5 a {
	color:#3ab54a;
	font:normal 1em Verdana, Arial, Helvetica, sans-serif;
	}
h5 a:hover {
	text-decoration:underline;
	color:#f00;
	}
h6, span.date {
	color:#1e8551;
	padding:12px 0;
	font: normal .9em Verdana, Arial, Helvetica, sans-serif;
	}
	
span.date {
	padding:7px 0;
	display: block;
	float: right;
}

p {
	display:block;
	text-align:justify;
	color:#000000;
	font:normal .9em Verdana, Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	}
table td {
	text-align:center;
	padding:10px 5px;
	font:normal .85em Verdana, Arial, Helvetica, sans-serif;
	border-color:#999;
	}
body {
	background:#ebebea;
	font:.8em Verdana, Arial, Helvetica, sans-serif;
	}
.none {
	padding:0;}
#top-info,
#footer {
	background:#fff;
	width:100%;
	}
#footer,
#navbar {
	background:#3ab54a;
	}
#navbar {
	border-bottom:3px solid #10871a;
	height:30px;
	}
	
.bg-white {
	background: #FFFFFF;
}

ul.nav {
	display:block;
	float:left;
	width: 735px;
	}
ul.nav li {
	display:block;
	display:inline-block;
	float:left;
	width: 105px;
	background:url(../images/end-menu.jpg) top right no-repeat;
	text-align: center;
	/*padding:0 17px;*/
	}
ul.nav li.end {
	background:none;
	}
ul.nav li a, 
ul.navlink>a {
	display:block;	
	width: 100%;
	text-align: center;
	float:left;
	font:bold .85 Arial, Helvetica, sans-serif;
	color:#fff;
	line-height:30px;
	}
ul.navlink {
	float:right;
	}
ul.navlink li {
	background:none;
	padding:0;
	}
	
ul.nav_small{
	width: 220px;
}

ul.flag {
	display:block;
	float:right;
	margin-left:10px;
	}
ul.flag li{
	padding:0 7px;
	height:33px;
	padding-top:11px;
	}
.container {	
	position: relative;
	display: block;	
	margin:0 auto;
	width:992px;	
	}
.top {
	display:block;
	float:left;
	width:100%;
	margin:5px 0;
	}
.vn {
	background:url(../images/asso-name-vn.jpg) center center no-repeat;
	}	

.en {
	background:url(../images/asso-name-en.jpg) center center no-repeat;
	}	

.top a.logo {
	display:block;
	float:left;
	background:url(../images/logo.jpg) center left no-repeat;
	margin-left:100px;	
	width:80px;
	height:87px;
	}
.top a.logo-02 {
	display:block;
	float:right;
	background:url(../images/logo2.png) top right no-repeat;
	margin-right:100px;
	width:86px;
	height:87px;
	}
.top img {
	display:block;
	float: left;
	margin-left:140px;
	/*padding-top:15px;*/
	padding:5px 0;
	text-align:center;
	}
	

#banner {
	display:block;
	float:left;
	width:986px;
	padding:2px;
	border:1px solid #d6d5d5;	
	margin:5px 0 15px 0;
	}
	
#banners {  position:relative; width:729px; height:247px;  display:block; float: left; overflow: hidden}

#slide {
	display:block;
	float:left;
	width:729px;
	height:247px;
	overflow:hidden;
	}
	
.cs-buttons {
	display: block;	
	position:absolute;
	bottom: 10px;
	right: 10px;	
}


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

/*.cs-buttons { font-size: 0px; padding: 10px; float: left; }*/
.cs-buttons a { display: block; margin: 0 5px; width: 20px; line-height: 20px; height: 20px;  float: left;  color:#FFFFFF; background: url(../images/numbers_bgr.png); text-align: center; font-size:12px; font-family: verdana;}
a.cs-active { color: #FF0000; }

.cs-prev, 
.cs-next { display: block; position: absolute; }
.cs-prev {
	width: 18px;
	height: 40px;
	background: url(/images/prev.png) center center no-repeat;
	top: 103px;
	left: 0px;
}

.cs-next {
	width: 18px;
	height: 40px;
	background: url(/images/next.png) center center no-repeat;
	top: 103px;
	right: 0px;
}

.subinfo {
	display:block;
	float:right;
	width:253px;
	/*background:url(../images/infi-bgr.jpg) repeat-y;*/
	
	height:247px;
	}
#left,
#right {
	margin:10px 0;
	}
#left {
	display:block;
	float:left;
	width:656px;
	}
#left-large {
	display:block;
	float:left;
	width:990px;
	}	
	
#right-small {
	display: none;
}

.block {
	display:block;
	float:left;
	background:#fff;
	margin-bottom:25px;
	}
.maininfo {
	display:block;
	float:left;
	width:656px;
	margin:5px 0 10px 0;
	}

.event {
	display:block;
	width:636px;
	/*border-bottom:1px dashed #ccc;*/
	}
ul.fulllist {
	display:block;
	padding:10px 0;
	}
		
ul.fulllist li {
	display: block;
	width: 100%;
	overflow:hidden;
}
	
ul.fulllist li a{
	display:block;
	}
.event li a{
	float: left;
	display:block;
	height: 60px;
	overflow:hidden;
}	
.event a img {
	
	display:block;	
	/*width:170px;*/
	/*height:133px;*/
	
	}
.images-association {
	display:block;
	float:left;
	width:293px;
	margin:0 33px 30px 0;
	}
.images-association a img {
	display:block;
	float:left;
	width:293px;
	height:190px;
	overflow:hidden;
	margin-bottom:10px;
	}
ul.asimg li {
	display:block;
	width:125px;
	margin-right:33px;
	}
ul.asimg li a img{
	display:block;
	float:left;
	}
.images-association h4 {
	display:block;
	text-align:center;
	}
.maininfo img {
	display:block;
	float:left;
	/*width:250px;
	height:162px;*/
	padding:3px;
	border:1px solid #e3e3e3;
	margin-right:16px;
	overflow:hidden;
	}
p {
	display:block;
	text-align:justify;
	color:#000000;
	font:normal .9em Verdana, Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	}
a.link {
	display:block;
	float: right;
	text-align:right;
	color:#3ab54a;
	font-weight:bold;
	padding-bottom:12px;
	}
span.all{
	display:block;
	margin-top: 6px;
	height:5px;
	width: 550px;
	background: #3ab54a;
	
}
	
a.all {
	display:block;
	float: right;
	text-align:right;
	font-weight: bold;
	color:#FF0000;
	background: #FFFFFF;
	padding:0 5px;
	}
.info {
	display:block;
	float:left;
	width:300px;
	padding:10px;
	}
ul.list li a {
	display:block;
	font: normal .9em Vardana Arial, Helvetica, sans-serif; 
	color:#000000;
	padding:7px 0;
}
ul.list li a:hover {
	color:#f00;
	}
ul.relative-info {
	display: block;
	overflow: hidden;
}
	
ul.relative-info li {	
	display: block;
	overflow: hidden;
}

ul.relative-info li a {
	display:block;
	/*float:left;*/
	background:url(../images/cat-list.jpg) 0 8px no-repeat;
	padding-left:20px;
	}
ul.titlenews li {
	display:block;
	float:left;
	width:100%;
	padding: 7px 0;	
	/*background:url(../images/info-break.jpg) bottom no-repeat;*/
	}
ul.titlenews li.end {	
	padding-bottom: 0;
}

/*	
ul.titlenews li a span {
	display:block;
	padding:3px 0 3px 0;
	color:#9b9b9b;
	font:normal .7em Verdana, Arial, Helvetica, sans-serif;
	}
*/	
ul.titlenews li a {
	display:block;
	/*float:left;*/
	/*width:200px;*/
	background: #3ab54a;
	color:#FFFFFF;
	font:normal 1em Verdana, Arial, Helvetica, sans-serif;
	/*background:url(../images/cat-info.png) 0 8px no-repeat;*/
	/*margin-left:12px;*/
	margin: 0 12px;
	padding-left:30px;
	}

	
/*---Phan trang---*/
#page_break { width:100%; display:block; float:left; padding-top:20px;}
.phan_trang{ margin-top:5px; display:inline;}
.phan_trang li{ float:left; padding:3px; margin:30px 0;}
.phan_trang a{ margin-right:2px; font-weight:bold; display:inline;}
.phan_trang .previous-off, .phan_trang .next-off { display:block; float:left; padding-left:200px; font-weight:bold;}
.phan_trang .next a, .phan_trang .previous a { font-weight:bold;}
.phan_trang .active{ font-weight:bold; display:block; float:left; text-align:center; color:#5aa703;}
.phan_trang a:link, .phan_trang a:visited { color: #3a3b3f; display:block; float:left; text-decoration:none; text-align:center;}
.phan_trang a:hover{ font-weight:bold; text-decoration:underline; color:#f00;}
ol.mainlist {
	display:block;
	margin-top:0;
	padding-top:0;
	float:right;
	}
ol.mainlist li {
	display:block;
	width:300px;
	margin-left:10px;
	border-bottom:1px dashed #999;
	padding:9px 0;
	}	
	
ol.mainlist li.end {
	border-bottom:none;
}	
ol.mainlist li a {
	display:block;
	color:#3ab54a;
	background: url(../images/cat-info.png)0 -2px  no-repeat;
	margin-left:12px;
	padding-left:35px;
	font:bold .9em Verdana, Arial, Helvetica, sans-serif;
	}
ol.mainlist li ul li {
	border-bottom:none;
	width:290px;
	}
ol.mainlist li ul li a{
	display:block;
	background:none;
	font:normal .9em Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	background:url(../images/cat-list.jpg) 0 3px no-repeat;
	margin-left:38px;
	}
	
ul.media, ul.event {
	width: 100%;
}
	
ul.media li  {
	display:block;
	float:left;
	width:50%;
	height:65px;	
	text-align: center;
	margin-bottom:3px;
	overflow:hidden;
	}

ul.partner li p{
	display: block;
	margin: auto;
	width: 127px;
}
ul.partner li a {
	display: block;
	float: left;
}

ul.partner li a img {
/*
	display:block;
	float:left;
	width:125px;
	height:125px;
	overflow:hidden;
*/
	margin-bottom:10px;
	border:1px solid #3ab54a;
	}

ul.event li  {
	display:block;
	float:left;	
	text-align: center;
	margin-bottom:3px;
	overflow:hidden;
	padding: 2px;
	}

ul.event li a{
	display: inline;
	
}
	
#search {
	display:block;
	margin:12px;
	padding:7px;
	background:#fff;
	border:1px solid #cccecd;
	border-radius:0.3em;
	-moz-border-radius:0.3em;
	-webkit-border-radius:0.3em;
	}
#search .textsearch {
	border:none;
	width:165px;
	float:left;
	margin:3px 25px 0 0;
	}
#search .submitsearch {
	display:block;
	background:url(../images/search-icon.png) no-repeat;
	width:18px;
	height:15px;
	border:none;
	}
.scroll a img {
	display:block;
	float:left;
	width:170px;
	height:113px;
	overflow:hidden;
	padding:10px;
	background:#f8f7f6;
	border:1px solid #dbdbdb;
	margin-right:26px;
	}
.right {
	display:block;
	float:right;
	}
#right {
	display:block;
	float:right;
	width:320px;
	}


#right-small ol.mainlist li {
	width:230px;
}

.news {

	display:block;
	float:left;
	width:636px;
	padding:10px;
	}

#left-large .news {
	width:706px;
	}
	
#form_lienhe {
	width:636px; 
	padding:30px 0 10px 10px;
	}
.fiel_name {
	display:block; 
	float:left; 
	width:160px; 
	padding:4px;
	font: normal .9em Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	}
.fiel_name span {
	color:#f00;
	}
.text_form {
	width:400px;
	padding:3px;
	}
.border {
	background:none; 
	border-bottom:3px solid #009933; 
	color:#009933; 
	width:656px; 
	margin:0px; 
	padding:7px 0 3px 0;
	}
#footer {
	display:block;
	float:left;
	color:#fff;
	border-top:3px solid #10871a;
	}
#footer .counter,
#footer .powered {
	display:block;
	padding-top:20px;
	font-weight:bold;
	}
#footer .powered {
	display:block;
	float:right;	
	}
#footer .counter {
	display:block;
	float:left;
	}

#footer .oldver {
	display: block;
	margin-bottom: 3px; 
	padding: 5px 0;
	color: #FF0000;
	background: #FFFFFF;
	font-weight: bold;
	text-align:center;
}

#footer .copyright {	
	margin:auto;
	display:block;	
	width:550px;
	text-align:center;
	font:normal .85em Verdana, Arial, Helvetica, sans-serif;
	padding:12px;
	}
	
#footer .design {
	color: #FFFFFF;
	
}
div.noibat {
	/*height: 580px;*/
	overflow: hidden;
}

p.message {
	margin: 20px;
	display: block;
	text-align: center;
}

.button {
	padding:10px 15px; background:#3ab54a; color:#fff; font:bold .9em Verdana, Arial, Helvetica, sans-serif; border:none;
}

.clip{
	display: block;
	overflow: hidden;
}

#videoclip{	
	display: block;
	overflow: hidden;
	margin: auto;
	text-align: center;
}

.album{
	display: block;
	float: left;
	margin: 0 3px;		
	width: 210px;	
	overflow: hidden;	
	padding-bottom: 10px;
}
.album a.img {
	display: block;	
	width: 208px;
	height: 208px;	
	border: 1px solid #e3e3e3;
	padding: 2px;
	overflow: hidden;
}
#gallery a {
	display: block;	
	float: left;
	width: 100px;
	height: 100px;	
	border: 1px solid #e3e3e3;
	padding: 4px;
	margin: 0 5px 10px 5px;
	overflow: hidden;
}

#gallery a img{
	width: 100px;
}

.album h4{
	display: block;
	margin-top: 3px;
}

.album img {
	display: block;
	width: 200px;	
	border: 0;
	padding: 0px;
}

div.support {
	display: block;	
	float: left;
	width: 200px;
	margin-right: 6px;
}

div.support h6{
	padding: 3px 0;
	margin: 0;
	color: #FF0000;
	font-weight: bold;
	
}

div.support span{
	display: block;
	padding: 3px 0 3px 32px;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
}

div.support span.tel{
	background:url(../images/icon-tel.png) top left no-repeat;
}

div.support span.email{
	background:url(../images/icon-email.png) top left no-repeat;
}


div.signin {	
	width: 450px;	
}

div.signin .text_form { 
	width: 250px;
}

a.gotop { 
	display: block;
	width: 36px;
	height: 36px;
	background:#FFFFFF url(../images/icon_gototop_2.png)  center center no-repeat;
	position: fixed;
	right: 10px;
	bottom: 5px;
}

#nstl {
	display: block;
	position: relative;	
	margin: auto;	
	overflow: hidden;
	height: 780px;
}

#nstl iframe{
	position: absolute;
	left: -220px;
	top: -450px;
	z-index: 1;
}

ul.associates{
	display: block;
	width: 100%;
	margin-top: 5px;
}

ul.associates li {
	display: block;
	float: none;
	padding: 5px;
	overflow: hidden;
}

ul.associates li h5 {
	display: block;
	width: 100%;
	padding: 3px 0;
	color: #339966;
}

ul.associates li div.logo {
	display: block;
	float: left;
	width: 150px;
	height: 150px;
	border: 1px solid #339966;
	text-align: center;
}

ul.associates li div.info {
	display: block;	
	width: 450px;
	float: left;
	padding: 0;
	margin: 0;
	margin-left: 20px;
}

ul.associates li div.info p{
	display: block;
	width: 100%;
	padding: 5px 0;
	border-bottom: 1px dotted #919191;
	overflow: hidden;
}
ul.associates li div.info p label{
	display: block;
	float: left;
	width: 100px;
	font-weight: bold;
	margin-right: 5px;
}

ul.associates li div.info p span{
	display: block;
	float: left;
	width: 330px;
}

a.download {
	display: block;
	float: right;	
	color:#3ab54a;
	margin-right: 10px;
}

a.back {
	display: block;
	float: left;	
	height: 25px;
	padding: 10px 0 0 27px;
	background: url(/images/go-back-icon.png) left center no-repeat;
}

.highlight {
	background-color: #ffffe0;
}

.prices_row{
	display: block;
	width: 100%;
	padding: 5px 0; 
	border-bottom: 1px dotted #3ab54a;
	overflow: hidden; 
}

.prices_row label {
	display: block;
	float: left;
	width: 70%;
	padding: 0 10px;
}

.prices_row a {
	display: block;
	float: right;
	color: 	#3ab54a;
}

.prices_row a:hover {
	color: 	#FF0000;	
}

#glmap {
	margin: auto;
	display: block;
	width: 656px;
	height: 400px;
}

.ad {
	margin-bottom: 0px;
}

